/.phpunit.cache
/node_modules
/public/build
/public/hot
/public/storage
/public/bukti-pembayaran
/public/file-abstract
/public/file-reservasihotel
/public/gambar-hotel
/public/qrcode-peserta
/public/generate-sertifikat
/storage/*.key
/vendor
.env
.env.backup
.env.production
.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json
npm-debug.log
yarn-error.log
/.fleet
/.idea
/.vscode
